Compatibilidade de Sistema Operacional

Wilcom Software ES e Compatibilidade de Sistema Operacional ('#' = exceptions) 

versão Wilcom

Windows10 (32 and 64 bit)

Windows8.1 (32 and 64 bit)

Windows7 (32 and 64 bit)

Vista (32 bit)

WinXP (32 bit)

EmbroideryStudio e3 / DecoStudio e3 / Design Work flow e3 Sim (#1) Sim Sim Sim XP SP3 Sim
EmbroideryStudio e2 / DecoStudio e2 / Design Work flow e2 Não Sim(#2) Sim Sim XP SP3 Sim
EmbroideryStudio e1.5 / DecoStudio e1.5 / Design Workflow e1.5  Não Não Sim(#3)  Sim  XP SP3 Sim
DecoStudio e1  Não  Não  Sim (#3)  Sim  XP SP2 Sim ou Acima
ES Designer 2006 / Design Workflow 2006  Não  Não  Não  Vista Atualizada Sim (#4)  XP SP2 Sim ou Acima (#5)

 

#1: Windows 10:

  • An updated Dongle driver V7.32 or a later version must be installed before installing Embroidery Studio e3 / DecoStudio e3, the updated dongle driver can be obtained from the Download Center page.

 

#2: Windows 8.1:

  • Uma unidade adaptadora atualizada V6.51 tem que estar instalada antes de instalar Embroidery Studio e2 / DecoStudio e2, a unidade adaptadora atualizada pode ser obtida da página de downloads. * Você tem que ser um usuário registrado para ver a página de downloads*.

 

#3: Windows 7:

  • Uma unidade adaptadora atualizada V5.75 tem que estar instalada antes de instalar Embroidery Studio e1.5 / DecoStudio e1.5, a unidade adaptadora atualizada pode ser obtida na página de downloads. *Você tem que ser um usuário registrado para ver a página de downloads*.

 

#4: Windows Vista:

  • Você precisa instalar Pacote de Serviço ou mais recente. O patch de "Atualização Vista " foi liberada antes do SP4. 

 

#5: Windows 2000 and Windows XP:

  • Formatação de disco Melco não é suportado no NT, 2000, WinXP ou mais recente.
  • ES V7 nunca foi testado em Windows XP SP3 (como este é o mais recente Pacote de Serviço para em Windows XP SP3 e ES V7 é uma versão mais antiga do software ES - pré-Windows XP SP3). Pode ter muitos vários problemas causados por este PS ser instalado; é recomendado que PS3 para Windows XP ser removido. (Para mais detalhes e passos em como remover PS, por favor veja a seção FAQ de suporte do website) Nota Especial para P4 com hyperthreading e Computadores Dual-Core :  É suportado somente ES V9.0 SP4 ou mais recente.

 

Usuários de sistemas operacionais de 64 bits, por favor notem:

  • ES versão 9 e abaixo não foram oficialmente testados no sistemas operacionais 64-bit.
  • ES 2006 (com Pacote Serviço 4 revisão 2) e acima será executado em sistemas operacionais de 64 bits como o Windows XP x64 e Windows Vista 64-bit como esses sistemas operacionais ainda podem executar aplicativos de 32 bits nativos. 
  • Note que alguns sistemas operacionais de Windows Server x64 executando em CPUs de 64 bits não são capazes de executar aplicativos de 32 bits como Wilcom ES 2006 sem emulação de hardware.É necessário Microsoft Vista para total compatibilidade com o Vista, ES Designer 2006 com atualização de Vista ou Pacote de Serviço 4 ou superior. 

 

MAC OS X / Apple Computers: Existe atualmente na versão do ES Designer que funciona com o MAC, mas se você tiver um MAC com base Intel, você pode executar o Boot camp , VM Ware Fusion ou Parallels para usar Microsoft Windows. Simplemente instale ES/DS na sua seção Windows.

Discos de bordados não-DOS: Visto que a indústria de bordados foi uma das primeiras a utilizar computadores e antes do DOS ser o formato de disco aceito, existem ainda muitos formatos 'não-DOS' usados na indústria de bordados. Estes formatos de bordados não-DOS ex. Barudan FDR, Melco, faça formatação o disquete diferente e não pode ser lido como discos 'formato-DOS-'. A maioria dos computadores não podem mais ler estes formatos.

how to